require 'rest_client'

require 'alta_bikes/version'
require 'alta_bikes/configuration'
require 'alta_bikes/city'
require 'alta_bikes/station'

module AltaBikes
  class << self
    attr_accessor :configuration
  end

  def self.configure
    self.configuration ||= Configuration.new
    yield(configuration)
  end
end
