module AltaBikes
  class Configuration
    attr_accessor :json_url, :stations_root

   CITIES = {
      chicago:    'http://www.divvybikes.com/stations/json',
      new_york:   'http://www.citibikenyc.com/stations/json',
      toronto:    'http://www.bikesharetoronto.com/stations/json',
      columbus:   'http://www.cogobikeshare.com/stations/json',
      bay_area:   'http://www.bayareabikeshare.com/stations/json',
      chattanooga:'http://www.bikechattanooga.com/stations/json'
    }

    def initialize
      @json_url      = CITIES[:chicago]
      @stations_root = 'stationBeanList'
    end
  end
end
